## Deployment Env
env: 
  - name: env-name
    value: env-value
  - name: env-name2
    value: env-value2   

image:
  repository: nginx
  tag: stable

## ingress 
ingress:
  enabled: true
  annotations: 
    kubernetes.io/ingress.class: nginx  
  host: infinity.com
  path: "/*"

##deployment
deployment:
  containerPort: "8080"
  probe: 
    path: "/health"   